<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_scheduled', language 'ja_wp', version '4.1'.
 *
 * @package     workshopallocation_scheduled
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['scheduledallocationsettings_help'] = 'この設定を有効にした場合、提出フェーズの後、評価のためにスケジュール割り当てが提出を自動割り当てします。フェーズの終了はワークショップ設定内の「提出終了日時」で設定できます。

内部的にはこのフォームで事前に設定された内容をもとにランダム割り当てが実行されます。これは提出フェーズの後に以下の設定をもとにトレーナー自身がランダム割り当てを実行するかのようにスケジュール割り当てが動作することを意味します。

あなたが提出終了日時の前に手動で評価フェーズにスイッチした場合、スケジュール割り当ては「実行されない」ことに留意してください。その場合、あなた自身で提出を割り当てる必要があります。自動フェーズスイッチ機能と一緒に使用した場合、スケジュール割り当ては特に有用です。';
